/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "5no-gy-HDZ"; */
"5no-gy-HDZ.title" = "Tutto il giorno";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Be3-Oh-giX"; */
"Be3-Oh-giX.title" = "Prossima ora disponibile";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityDescription" = "giorno successivo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityHelp" = "mostra disponibilità per giorno successivo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityDescription" = "giorno precedente";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityHelp" = "mostra disponibilità per giorno precedente";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "XMg-Ma-84j"; */
"XMg-Ma-84j.title" = "Ore lavorative";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibExternalAccessibilityHelp" = "mostra disponibilità in una finestra separata";

/* Class = "NSButton"; ibShadowedToolTip = "Show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibShadowedToolTip" = "Mostra disponibilità in una finestra separata";

